- API reference
- Webhook Notifications
- Get the destinations for an application by webhook ID
GET
https://api.us.nylas.com/v3/webhooks/{id}Get the destinations for an application by webhook ID
Get the webhook destinations for an application ID by webhook ID
NYLAS API KEY
Example:
"Production webhook destination"trigger_typesarray<string>The event that triggers the webhook notification. See the notification schemas for details about each trigger type.
See the Grants, Calendar, Events, and Messages references for information on how to trigger each event type.
notification_email_addressesarray<string>The email addresses that Nylas notifies when a webhook is down for a while. See Failing and failed webhooks for details.
Example:
["[email protected]","[email protected]"]status_updated_atintegerThe time the status field was last updated, represented as a Unix timestamp in seconds.
Example:
1234567890